import request from '@/utils/request'


// 编研任务列表
export const getData = params => {
    return request({
        url: '/point-strategy/v/compilationData/getCompilationDataWithPage',
        method: 'get',
        params
    })
}
// 查询编研人员
export const getUser = () => {
    return request({
        url: '/point-strategy/v/compilationDatas/listCompilationUser',
        method: 'get',

    })
}
// 分配任务
export const distributionTask = params => {
    return request({
        url: '/point-strategy/v/compilationDatas/createTask',
        method: 'post',
        params
    })
}
// 完成分配======修改状态
export const updateStateOne = data => {
    return request({
        url: '/point-strategy/v/compilationDatas/updateStateOne',
        method: 'post',
        data
    })
}